---

type: position_score

table:
  filename: fc-i6.bedGraph.gz
  format: tabix

  header_mode: none

  # defined by score_type
  chrom:
    index: 0
  pos_begin:
    index: 1
  pos_end:
    index: 2

# score values
scores:
  - id: fc_i6_score
    index: 3
    type: float
    desc: probability that a point mutation at each position in a genome will
      influence fitness
    large_values_desc: "more likely to have fitness consequence"
    small_values_desc: "less likely to have fitness consequence"
    histogram:
      type: number
      number_of_bins: 100
      view_range:
        min: 0.0
        max: 1.0
      y_log_scale: True

default_annotation:
  - source: fc_i6_score
    name: fitcons_i6_merged

meta:
  summary: |
    fitCons (fitness consequences) score estimates selective pressure on genomic positions.

  description: |

    fitCons score predicts the fraction of genomic positions belonging to a specific
    function class (defined by epigenomic "fingerprint") that are under selective
    pressure. Scores range from 0 to 1, with a larger score indicating a higher proportion
    of nucleic sites of the functional class the genomic position belong to are under
    selective pressure, therefore more likely to be functional important. Integrated
    (i6) scores are integrated across three cell types (GM12878, H1-hESC and HUVEC).
    More details can be found in doi:10.1038/ng.3196.

    Estimation of the probability that a point mutation at each position in a
    genome will influence fitness. These fitness consequence (fitCons) scores 
    serve as evolution-based measures of potential genomic function. 
    Our approach is to cluster genomic positions into groups exhibiting 
    distinct “fingerprints” based on high-throughput functional genomic data, 
    then to estimate a probability of fitness consequences for each group from 
    associated patterns of genetic polymorphism and divergence. We have 
    generated fitCons scores for three human cell types based on public data 
    from ENCODE. Compared with conventional conservation scores, 
    fitCons scores show considerably improved prediction power for 
    cis-regulatory elements. In addition, fitCons scores indicate that 
    4.2-7.5% of nucleotides in the human genome have influenced fitness 
    since the human-chimpanzee divergence, and they suggest that recent 
    evolutionary turnover has had limited impact on the functional content 
    of the genome.
  labels:
    reference_genome: hg19/genomes/GATK_ResourceBundle_5777_b37_phiX174
